Remote Code Execution Bug Patched in Adobe Acrobat Reader DC

0 Comment

Source: Threat Post
A remote code execution security flaw has been patched in one of the latest versions of Adobe Acrobat Reader DC.
Remote Code Execution Bug Patched in Adobe Acrobat Reader DC
Remote Code Execution Bug Patched in Adobe Acrobat Reader DC
Threat Post
{$excerpt:n}

Leave a Reply

Your email address will not be published. Required fields are marked *

%d bloggers like this: